html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100%;
}
body {
  min-height: 100%;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/************************************************
  Colour Variables:
************************************************/
/************************************************
  Text Colour Helper Classes:
************************************************/
.text-primary {
  color: #00e099;
}
.text-body-grey {
  color: #4d4e4e;
}
.text-white {
  color: #fff;
}
/*************************************************
  Background Colour Helper Classes:
*************************************************/
.bg-primary {
  background-color: #00e099;
}
.bg-secondary {
  background-color: #42beaf;
}
.bg-grey {
  background-color: #f5f5f5;
}
.bg-grey-dark {
  background-color: #676767;
  color: #fff;
}
.bg-grey-dark h3,
.bg-grey-dark a {
  color: #fff;
}
.bg-white {
  background: #fff;
}
/************************************************
  Fonts/weights Variables:
************************************************/
/************************************************
  Typography Styles:
************************************************/
.body-font {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
}
.title-font {
  font-family: "museo-slab", serif;
}
html {
  font-size: 62.5%;
}
body {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  font-size: 1.6rem;
  line-height: 1.5;
  color: #1a1a1a;
}
p {
  margin: 10px 0 20px 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 30px 0 15px 0;
  line-height: 1.2;
  color: #4d4e4e;
}
h1 {
  font-family: "museo-slab", serif;
  font-size: 4.5rem;
  font-weight: 700;
  margin-bottom: 20px;
}
h2 {
  font-family: "museo-slab", serif;
  font-size: 4rem;
  font-weight: 500;
  margin-bottom: 20px;
}
h3 {
  font-size: 2.8rem;
  font-weight: 700;
}
.page-heading-wrap {
  width: 100%;
  clear: both;
  margin-bottom: 50px;
}
.page-heading {
  position: relative;
  display: inline-block;
  padding-bottom: 35px;
  margin-top: 0;
  margin-bottom: 0;
}
.page-heading:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 85%;
  max-width: 170px;
  height: 7px;
  background: #00e099;
}
.underline-heading {
  font-weight: 800;
  padding-bottom: 10px;
  border-bottom: 1px solid #b6b6b6;
  margin-bottom: 20px;
}
strong,
b,
.bold {
  font-weight: 600;
}
.extra-bold {
  font-weight: 800;
}
i,
em,
.italic {
  font-style: italic;
}
a {
  color: #00e099;
  font-weight: 600;
  text-decoration: none;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
  font-weight: inherit;
  text-decoration: none;
}
.styled-underline {
  display: inline-block;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  color: #1a1a1a;
  font-size: 1.4rem;
  padding-bottom: 3px;
  border-bottom: 3px solid #00e099;
}
.styled-underline-big {
  display: inline-block;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  color: #1a1a1a;
  font-size: 1.4rem;
  padding-bottom: 3px;
  border-bottom: 3px solid #00e099;
  font-size: 3rem;
  text-transform: none;
  font-weight: 800;
}
.no-link-style {
  color: #1a1a1a;
  text-decoration: none;
  font-weight: 300;
}
.no-list-style,
.no-list-style ul,
.nav-style,
.nav-style ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.align-right {
  text-align: right;
}
.align-center {
  text-align: center;
}
.align-left {
  text-align: left;
}
.uppercase {
  text-transform: uppercase;
}
.text-12 {
  font-size: 1.2rem;
}
.text-14 {
  font-size: 1.4rem;
}
.text-16 {
  font-size: 1.6rem;
}
.text-18 {
  font-size: 1.8rem;
}
.text-20 {
  font-size: 2rem;
}
.text-22 {
  font-size: 2.2rem;
}
.text-24 {
  font-size: 2.4rem;
}
.text-26 {
  font-size: 2.6rem;
}
.text-28 {
  font-size: 2.8rem;
}
.text-30 {
  font-size: 3rem;
}
/************************************************
  Layout:
************************************************/
[class*='max-'] {
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}
[class*='max-']:after {
  content: "";
  display: table;
  clear: both;
}
.max-1160 {
  max-width: 1160px;
}
/************************************************
  Grid System:
************************************************/
.grid-row:after {
  content: '';
  display: table;
  clear: both;
}
[class*='col-'] {
  float: left;
  padding-right: 40px;
  /*
    Used to correct spacing where row has empty columns
    (avoids need for empty divs)
  */
}
.grid-row [class*='col-']:last-of-type {
  padding-right: 0;
}
.grid-row [class*='col-']:last-of-type .gallery-thumb,
.grid-row [class*='col-']:last-of-type .card,
.grid-row [class*='col-']:last-of-type .rounded-box,
.grid-row [class*='col-']:last-of-type .rollover-image,
.grid-row [class*='col-']:last-of-type .contact-listing {
  margin-right: 40px;
}
.grid-row [class*='col-'].not-end-col {
  padding-right: 40px;
}
.col-full {
  width: 100%;
}
.col-2-3 {
  width: 66.66%;
}
.col-1-3 {
  width: 33.33%;
}
.col-1-2,
.col-2-4 {
  width: 50%;
}
.col-1-4 {
  width: 25%;
}
.col-3-4 {
  width: 75%;
}
.col-1-8 {
  width: 12.5%;
}
/* Columns revert to 100% width on mobile devices */
@media screen and (max-width: 767px) {
  [class*='col-'] {
    float: none;
    width: 100%;
    padding: 0 !important;
    margin: 0 0 20px 0;
  }
  .gallery-thumb,
  .card,
  .rounded-box,
  .rollover-image,
  .contact-listing {
    margin-right: 0 !important;
  }
}
/************************************************
  Header:
************************************************/
#page-header {
  position: relative;
}
#page-header a {
  text-decoration: none;
}
#hd-logo {
  width: 118px;
  float: left;
}
@media screen and (max-width: 1159px) {
  #hd-menu .menu {
    background: #fff;
    padding: 15px 0;
    min-height: 63px;
  }
  #main-nav {
    padding-top: 15px;
  }
  #main-nav > li {
    border-bottom: 1px solid #d9d9d9;
  }
  #main-nav a {
    display: block;
    padding: 8px 0;
    color: #4d4e4e;
    text-decoration: none;
    font-size: 1.4rem;
    line-height: 1.4rem;
    font-weight: 600;
  }
  .js-toggle-outer {
    height: 0;
    overflow: hidden;
    transition: height 500ms ease;
  }
  .js-sub-toggle {
    position: absolute;
    display: block;
    width: 40px;
    height: 30px;
    right: 0;
    top: 0;
  }
  .js-sub-toggle:before {
    content: '+';
    padding: 0 5px 0 10px;
    font-size: 1.6rem;
    line-height: 30px;
    text-align: right;
    display: block;
  }
  .js-sub-toggle.opened:before {
    content: '-';
  }
  .sub-nav {
    padding: 5px 0 15px 15px;
  }
  .sub-nav a {
    font-weight: 300 !important;
  }
  #mob-hd-icons a {
    display: inline-block;
    line-height: 32px;
    padding: 0 10px;
  }
  #main-nav-outer {
    width: 100%;
  }
  #main-nav,
  #main-nav li {
    display: block;
    margin: 0;
    width: 100%;
    position: relative;
  }
  .sub-menu-icon {
    position: absolute;
    right: 0;
    top: 0;
    line-height: 49px;
    padding: 0 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1159px) {
  #hd-top {
    position: absolute;
    top: 0;
    right: 60px;
    padding: 18px 0;
    line-height: 51px;
  }
  #hd-logo {
    width: 187px;
  }
  #hd-menu .menu {
    padding: 18px 0;
    line-height: 53px;
    min-height: 93px;
  }
  .hd-search-icon {
    margin-right: 20px;
  }
  #mob-hd-icons a {
    font-size: 3rem;
    line-height: 52px;
  }
}
@media screen and (min-width: 1160px) {
  #hd-top {
    position: static;
    width: 100%;
    z-index: 20;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    font-size: 1.5rem;
    font-weight: 600;
  }
  .hd-search-icon,
  .hd-contact-link {
    margin-right: 40px;
  }
  #hd-menu .menu {
    position: relative;
    background: #fff;
    z-index: 10;
    height: 105px;
  }
  #hd-logo {
    width: 237px;
    margin-top: -2px;
  }
  .sub-nav-wrap {
    display: none;
    list-style: none;
    padding: 0 15px;
    margin: 0;
    position: absolute;
    z-index: 999;
    left: 0;
    top: 100px;
    width: 400px;
  }
  .sub-nav-wrap li {
    display: block;
  }
  .sub-nav-wrap a {
    padding: 0;
    color: #4d4e4e;
    font-size: 1.5rem;
    line-height: 1.8;
    font-weight: normal;
  }
  .sub-nav-wrap a:hover,
  .sub-nav-wrap a.active {
    color: #00e099;
  }
  #sub-nav-6 {
    left: -80px;
    right: 0;
    text-align: left;
  }
  #main-nav-outer {
    float: right;
  }
  #main-nav-wrap {
    position: relative;
  }
  #main-nav-wrap .menu-bg {
    content: '';
    display: block;
    width: calc(100% + 30px);
    height: 0;
    top: 104px;
    left: -15px;
    position: absolute;
    z-index: 1;
    background: #fff;
    opacity: 0;
    transition: all 300ms ease;
    pointer-events: none;
  }
  #main-nav-wrap.show-sub .menu-bg {
    opacity: 1;
  }
  #main-nav {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
  }
  #main-nav > li {
    display: inline-block;
    position: relative;
  }
  #main-nav > li > a {
    display: block;
    padding: 41px 15px;
    font-size: 1.5rem;
    color: #4d4e4e;
    font-weight: 600;
  }
  #main-nav > li > a:after {
    content: '';
    display: block;
    background: #00E099;
    height: 5px;
    width: calc(100% - 30px);
    position: absolute;
    top: 80px;
    left: 15px;
    opacity: 0;
    transition: opacity 300ms ease;
  }
  #main-nav > li > a.active:after {
    opacity: 1;
  }
  #main-nav > li:hover .sub-nav-wrap {
    display: block;
  }
  #main-nav > li:hover > a:after {
    opacity: 1;
  }
  .menu {
    background-color: #FFF;
    width: 100%;
    border-top: 1px solid #b3b2b3;
  }
}
#hd-banner {
  position: relative;
  min-height: 200px;
  background: #00e099;
  z-index: 1;
}
.carousel {
  padding: 0;
  margin: 0;
  list-style: none;
}
.carousel .max-1160 {
  position: relative;
  height: 100%;
}
.bx-wrapper,
.bx-viewport,
.carousel-wrapper,
.carousel,
.carousel-slide {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00e099;
}
.carousel-text-wrap {
  color: #fff;
  padding: 45px 0;
  text-align: center;
  background: #00e099;
}
.carousel-text {
  font-size: 2rem;
  line-height: 1.2;
}
.carousel-heading {
  font-size: 2.3rem;
  color: #fff;
  margin-top: 0;
}
.outline-angled-btn {
  color: #fff;
  font-size: 1.2rem;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .carousel-wrapper.single-slide,
  .carousel-wrapper.single-slide .carousel,
  .carousel-wrapper.single-slide .carousel-slide {
    position: static;
    height: auto;
    min-height: 100%;
  }
}
@media screen and (min-width: 768px) {
  #hd-banner {
    min-height: 350px;
    background: #00e099;
  }
  .bx-wrapper,
  .bx-viewport,
  .carousel-wrapper,
  .carousel,
  .carousel-slide {
    position: absolute !important;
    left: 0;
  }
  .carousel-text-wrap {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    width: 355px;
    height: 100%;
    text-align: left;
    background: #00e099;
    padding: 60px 0 35px 35px;
  }
  .carousel-text-wrap:after {
    content: '';
    position: absolute;
    right: -130px;
    top: 0;
    display: block;
    width: 130px;
    height: 100%;
    background: url(../img/header-angle.png) no-repeat right bottom;
  }
  .carousel-text {
    font-size: 2.4rem;
  }
  .carousel-heading {
    font-size: 3.4rem;
    margin-bottom: 40px;
  }
  .outline-angled-btn {
    display: inline-block;
    background: url(../img/outline-btn-bg.png) no-repeat 0 0;
    padding: 8px;
    width: 179px;
    height: 38px;
    font-size: 1.4rem;
    text-align: center;
  }
  .carousel-image {
    position: absolute;
    top: 0;
    right: 0;
    width: 75%;
    height: 100%;
    display: block;
  }
}
@media screen and (min-width: 1160px) {
  #hd-banner {
    min-height: 440px;
  }
  .carousel-text-wrap {
    width: 430px;
    padding-left: 20px;
  }
  .carousel-text-wrap:after {
    background: url(../img/header-angle.png) no-repeat right top;
  }
  .carousel-text {
    font-size: 3rem;
  }
  .carousel-heading {
    font-size: 4.5rem;
  }
  .outline-angled-btn {
    display: inline-block;
    background: url(../img/outline-btn-bg-big.png) no-repeat 0 0;
    padding: 15px;
    width: 223px;
    height: 47px;
    font-size: 1.7rem;
  }
  .carousel .max-1160:before {
    content: '';
    display: block;
    width: 50%;
    background: #00e099;
    height: 100%;
    position: absolute;
    left: -50%;
    z-index: 99;
  }
}
/************************************************
  Footer:
************************************************/
#page-footer {
  background: #4d4e4e;
  color: #fff;
}
#ft-top {
  background: #00e099;
  color: #fff;
  padding: 25px 0;
  text-align: center;
}
#ft-newsletter-heading {
  display: inline-block;
  margin: 0 35px 0 0;
  color: #fff;
  font-size: 1.5rem;
  line-height: 36px;
}
#ft-newsletter-form {
  display: inline-block;
}
#ft-newsletter-form input {
  display: inline-block;
  width: auto;
  border: none;
  margin-right: 8px;
  padding: 11px 9px 8px 9px;
  vertical-align: top;
}
#ft-newsletter-form button {
  margin-left: 10px;
}
#ft-btm,
#ft-btm a {
  color: #fff;
  text-decoration: none;
}
.ft-heading {
  color: #fff;
  font-weight: 800;
  margin: 0 0 5px 0;
}
.copyright-info {
  font-size: 1rem;
}
[class*='soc-icon-'] {
  display: inline-block;
  width: 34px;
  height: 39px;
  background-image: url(../img/ft-social-icons.png);
  background-repeat: no-repeat;
}
.soc-icon-fb {
  background-position: 0 0;
}
.soc-icon-twt {
  background-position: -34px 0;
}
.soc-icon-yt {
  background-position: -68px 0;
}
.soc-icon-li {
  background-position: -102px 0;
}
@media screen and (max-width: 1024px) {
  [class*='soc-icon-'] {
    width: 22px;
    height: 25px;
    background-size: auto 25px;
  }
  .soc-icon-twt {
    background-position: -22px 0;
  }
  .soc-icon-yt {
    background-position: -43px 0;
  }
  .soc-icon-li {
    background-position: -66px 0;
  }
}
@media screen and (max-width: 767px) {
  #ft-btm {
    text-align: center;
    padding: 70px 0;
  }
  .ft-section-3 {
    margin-bottom: 25px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #ft-newsletter-heading {
    max-width: 126px;
    line-height: 1.2;
    text-align: left;
    vertical-align: top;
  }
  #ft-newsletter-form input {
    width: 135px;
  }
}
@media screen and (min-width: 768px) {
  [class*='ft-section-'] {
    float: left;
    font-size: 1.2rem;
    padding-top: 65px;
    border-left: 1px solid rgba(255, 255, 255, 0.4);
    min-height: 305px;
  }
  .ft-row {
    padding: 0 20px;
  }
  .ft-section-1 {
    width: 28%;
    border-left: none;
  }
  .ft-section-1 .ft-row {
    padding-left: 0;
  }
  .ft-section-2 {
    width: 19%;
  }
  .ft-section-3 {
    width: 25%;
  }
  .ft-section-4 {
    width: 28%;
  }
  .ft-section-1 .ft-row:first-child,
  .ft-section-3 .ft-row:first-child {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  .ft-row a {font-weight: normal;}
  #ft-logo {
    max-width: 230px;
  }
  .social-icons {
    margin: 20px 0 30px 0;
  }
}
@media screen and (min-width: 1160px) {
  [class*='ft-section-'] {
    font-size: 1.5rem;
  }
  .copyright-info {
    font-size: 1.4rem;
  }
  #ft-btm,
  [class*='ft-section-'] {
    height: 390px;
  }
  #ft-menu a {
    display: block;
    padding: 7px 0;
    line-height: 1;
  }
  .social-icons {
    margin-bottom: 50px;
  }
  [class*='soc-icon'] {
    margin-right: 5px;
  }
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.clear {
  clear: both;
}
.margin-btm-5 {
  margin-bottom: 5px;
}
.margin-btm-10 {
  margin-bottom: 10px;
}
.margin-btm-15 {
  margin-bottom: 15px;
}
.margin-btm-20 {
  margin-bottom: 20px;
}
.margin-btm-30 {
  margin-bottom: 30px;
}
.margin-btm-40 {
  margin-bottom: 40px;
}
.margin-btm-50 {
  margin-bottom: 50px;
}
.margin-left-20 {
  margin-left: 20px;
}
.margin-left-15 {
  margin-left: 15px;
}
.margin-left-10 {
  margin-left: 10px;
}
.margin-left-5 {
  margin-left: 5px;
}
.margin-right-20 {
  margin-right: 20px;
}
.margin-right-15 {
  margin-right: 15px;
}
.margin-right-10 {
  margin-right: 10px;
}
.margin-right-5 {
  margin-right: 5px;
}
.image-wrapper {
  display: block;
}
.image-wrapper img {
  display: block;
  width: 100%;
  height: auto;
}
.js-image-fill {
  display: block;
}
.js-image-fill img {
  display: none;
}
@media screen and (max-width: 767px) {
  .hide-mob {
    display: none !important;
  }
}
@media screen and (max-width: 1159px) {
  .hide-tablet-down {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .hide-tablet-up {
    display: none !important;
  }
}
@media screen and (min-width: 1160px) {
  .hide-desktop {
    display: none !important;
  }
}
[class*='btn-'],
button,
input[type='submit'] {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  display: inline-block;
  min-width: 110px;
  padding: 11px 25px;
  border: none;
  cursor: pointer;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1.4rem;
  line-height: 1;
  transition: all 300ms ease;
}
[class*='btn-']:hover,
input[type='submit']:hover,
button:hover {
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.angled-left,
.angled-right {
  padding: 7px 25px;
}
.link-style,
.link-style:hover,
.link-style:focus {
  font-size: 1.4rem;
  color: #00e099;
  background: none;
  border: none;
  font-weight: 400;
  text-transform: none;
  text-decoration: underline;
  transition: none;
}
.btn-primary {
  background-color: #00e099;
  color: #fff;
}
.btn-primary.angled-right:after,
.btn-primary.angled-left:after {
  background-color: #00e099;
}
.btn-primary:hover {
  background-color: #00d18f;
}
.btn-primary:hover.angled-right:after,
.btn-primary:hover.angled-left:after {
  background-color: #00d18f;
}
.btn-secondary {
  background-color: #42beaf;
  color: #fff;
}
.btn-secondary.angled-right:after,
.btn-secondary.angled-left:after {
  background-color: #42beaf;
}
.btn-secondary:hover {
  background-color: #3eb3a5;
}
.btn-secondary:hover.angled-right:after,
.btn-secondary:hover.angled-left:after {
  background-color: #3eb3a5;
}
.btn-secondary-dark {
  background-color: #009688;
  color: #fff;
}
.btn-secondary-dark.angled-right:after,
.btn-secondary-dark.angled-left:after {
  background-color: #009688;
}
.smooth .btn-secondary-dark {
  background-color: #42beaf;
}
.smooth .btn-secondary-dark:hover {
  background-color: #3eb3a5;
}
.btn-secondary-dark:hover {
  background-color: #00877a;
}
.btn-secondary-dark:hover.angled-right:after,
.btn-secondary-dark:hover.angled-left:after {
  background-color: #00877a;
}
.btn-blue-dark {
  background-color: #607b8b;
  color: #fff;
}
.btn-blue-dark.angled-right:after,
.btn-blue-dark.angled-left:after {
  background-color: #607b8b;
}
.btn-blue-dark:hover {
  background-color: #5a7382;
}
.btn-blue-dark:hover.angled-right:after,
.btn-blue-dark:hover.angled-left:after {
  background-color: #5a7382;
}
.btn-dark-grey {
  background-color: #4d4e4e;
  color: #fff;
}
.btn-dark-grey.angled-right:after,
.btn-dark-grey.angled-left:after {
  background-color: #4d4e4e;
}
.btn-dark-grey:hover {
  background-color: #454646;
}
.btn-dark-grey:hover.angled-right:after,
.btn-dark-grey:hover.angled-left:after {
  background-color: #454646;
}
.btn-light-grey {
  background-color: #e9e9e9;
  color: #4d4e4e;
  cursor: default;
}
.btn-light-grey.angled-right:after,
.btn-light-grey.angled-left:after {
  background-color: #e9e9e9;
}
.angled-right {
  position: relative;
  padding-right: 10px;
  margin-right: 20px;
}
.angled-right:after {
  content: '';
  display: block;
  position: absolute;
  right: -15px;
  width: 20px;
  height: 100%;
  top: 0;
  transform: skewX(-20deg);
  transition: all 300ms ease;
}
.angled-left {
  position: relative;
  padding-left: 10px;
  margin-left: 20px;
}
.angled-left:after {
  content: '';
  display: block;
  position: absolute;
  left: -15px;
  width: 20px;
  height: 100%;
  top: 0;
  transform: skewX(-20deg);
  transition: all 300ms ease;
}
.crumbs-wrap {
  display: block;
  margin: 20px 0 40px 0;
}
.crumbs {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.crumb-item {
  display: inline-block;
  padding: 5px;
  font-size: 1.4rem;
}
.crumb-link {
  display: block;
  color: #1a1a1a;
  font-weight: 300;
  text-decoration: none;
  position: relative;
  padding-right: 15px;
}
.crumb-link:after {
  content: '>';
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}
.colour-panel {
  padding: 75px 0;
}
.rounded-box {
  display: block;
  border: 1px solid #fff;
  border-radius: 15px;
  padding: 40px;
  text-align: center;
}
.smooth .rounded-box {
  border-color: #42beaf;
}
a.box-image {
  display: block;
}
.box-image {
  min-height: 95px;
  margin-bottom: 15px;
}
.box-image img {
  display: inline-block;
  vertical-align: middle;
  max-height: 95px;
  width: auto;
}
.box-heading {
  color: #fff;
  font-size: 2.9rem;
  line-height: 1.2;
  min-height: 70px;
  margin: 0 0 30px 0;
}
.smooth .box-heading {
  color: #42beaf;
  font-size: 2.6rem;
}
.box-text {
  font-weight: 600;
  line-height: 1.8;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .rounded-box {
    padding: 25px;
  }
  .box-heading {
    font-size: 2rem;
    min-height: 55px;
  }
  .box-text {
    font-size: 1.4rem;
  }
}
.team-listing {
  padding-bottom: 20px;
  margin-bottom: 45px;
  border-bottom: 1px solid #ddd;
}
.team-listing-hd {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  font-size: 2.8rem;
  line-height: 1.6;
  font-weight: 800;
  margin: 0;
}
.team-listing-sub-hd {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 1.6;
  color: #00e099;
  font-weight: 600;
  margin: 0;
  text-transform: uppercase;
}
.team-listing-text {
  line-height: 1.6;
  max-width: 700px;
  margin-top: 25px;
}
.contact-listing-image {
  margin-bottom: 35px;
}
.contact-listing-hd {
  font-size: 2rem;
  line-height: 1.2;
  margin: 0;
  font-weight: 800;
}
.contact-listing-sub-hd {
  font-size: 2rem;
  line-height: 1.2;
  margin: 0 0 20px 0;
  font-weight: 300;
}
.event-section-listing {
  padding-bottom: 30px;
}
.event-listing {
  font-size: 1.8rem;
  line-height: 1.5;
  margin-bottom: 20px;
}
.event-listing-hd {
  margin-bottom: 0;
  line-height: 1.7;
}
.baseline-link-wrap {
  position: relative;
  padding-bottom: 25px;
}
.baseline-link {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 3px solid #00e099;
}
.baseline-link.grey-baseline {
  border-bottom: 1px solid #b6b6b6;
}
.baseline-link-tab {
  display: block;
  padding: 12px 26px;
  position: absolute;
  right: 0;
  bottom: 0;
  background: #00e099;
  color: #fff;
  text-decoration: none;
  text-transform: lowercase;
  font-weight: 800;
  font-size: 1.4rem;
  line-height: 1;
}
.baseline-link-tab:after {
  content: '';
  display: block;
  width: 19px;
  position: absolute;
  left: -7px;
  height: 100%;
  background: #00E099;
  top: 0;
  transform: skewX(-16deg);
}
@media screen and (max-width: 767px) {
  .baseline-link-wrap {
    padding-bottom: 60px;
  }
}
.grey-box {
  max-width: 335px;
  padding: 10px 30px 60px 30px;
  background: #f5f5f5;
}
.underline-block {
  padding-bottom: 30px;
  border-bottom: 1px solid #b6b6b6;
  margin-bottom: 30px;
}
.card {
  padding: 30px;
  min-height: 450px;
  margin-bottom: 80px;
}
.card-date {
  text-transform: uppercase;
}
.card-title {
  font-size: 3rem;
  min-height: 170px;
}
.card-snippet {
  min-height: 115px;
  margin-bottom: 10px;
}
.sidebar-card {
  padding-top: 20px;
  padding-bottom: 30px;
}
.sidebar-card .card-title {
  font-size: 2.8rem;
  margin-top: 10px;
  min-height: 130px;
}
.sidebar-card .card-snippet {
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .card {
    margin-bottom: 30px;
  }
}
.pagination {
  display: block;
  padding: 20px 0;
  text-align: center;
}
.pagination li {
  display: inline-block;
  vertical-align: top;
  border-left: 1px solid #010101;
}
.pagination li:first-child {
  border: none;
}
.pagination-item {
  display: block;
  font-weight: 800;
  color: #010101;
  line-height: 1.4;
  min-width: 30px;
  padding: 0 5px 0 10px;
}
.pagination-item.active {
  color: #00e099;
}
.article-date {
  text-transform: uppercase;
  color: #4d4e4e;
  font-weight: 600;
  margin-bottom: 20px;
}
.article-share {
  color: #b3b2b3;
}
.article-share a {
  display: inline-block;
  padding: 0 0 0 20px;
  color: #b3b2b3;
  transition: color 300ms ease;
}
.article-share a:hover {
  color: #00e099;
}
.home-event-listing {
  padding-bottom: 40px;
  margin-bottom: 30px;
}
.home-event-num {
  display: block;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.home-event-title {
  margin-top: 0;
  margin-bottom: 10px;
}
.home-event-date {
  color: #4d4e4e;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 20px;
}
.home-event-snippet {
  max-width: 730px;
}
@media screen and (max-width: 767px) {
  .home-event-listing {
    padding-bottom: 50px;
  }
}
.icons-list {
  list-style: none;
  padding-left: 0;
  margin: 0;
  display: block;
  text-align: center;
}
.icon-item {
  display: inline-block;
  width: 120px;
  margin: 0 25px 25px 25px;
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 600;
}
.icon-circle {
  width: 88px;
  height: 88px;
  border-radius: 100%;
  border: 3px solid #009d6b;
  display: block;
  text-align: center;
  line-height: 88px;
  margin: 0 auto 15px auto;
}
.icon-circle img {
  display: inline-block;
  vertical-align: middle;
  padding-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .icon-item {
    width: 40%;
    margin: 0 10px 25px 10px;
    vertical-align: top;
  }
}
.rollover-image {
  position: relative;
  text-align: center;
  height: 295px;
  color: #fff;
  font-weight: 600;
}
.rollover-image:hover .rollover-overlay {
  opacity: 1;
}
.rollover-headings {
  position: absolute;
  padding: 40px 60px;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}
.rollover-hd {
  font-size: 2.8rem;
  line-height: 1;
  margin: 0 0 10px 0;
  color: #fff;
}
.rollover-sub-hd {
  font-size: 1.8rem;
  line-height: 1;
  margin: 0;
  color: #fff;
}
.rollover-body {
  font-size: 2.5rem;
  line-height: 1.4;
  padding: 40px 60px;
}
.rollover-overlay {
  display: block;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: rgba(86, 189, 141, 0.7);
  opacity: 0;
  transition: opacity 500ms ease;
}
@media screen and (max-width: 767px) {
  .rollover-body {
    font-size: 1.8rem;
  }
}
.logos-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.logos-list li {
  display: inline-block;
  margin: 0 15px;
}
.logos-list .image-wrapper {
  max-width: 240px;
}
@media screen and (max-width: 1024px) {
  .logos-list li {
    width: 13%;
    margin: 0 2%;
    vertical-align: middle;
  }
}
form h4 {
  color: #00E099;
  font-size: 18px;
  font-weight: 900;
}
.boss-form [class*='col-'] {
  padding-right: 20px;
}
.boss-form .textinputs {
  background: #f2f2f2;
  border: none;
  margin-bottom: 20px;
  padding: 15px 15px 12px 15px;
  font-size: 1.6rem;
  line-height: 1;
}
.boss-form .textinputs::-webkit-input-placeholder {
  text-transform: uppercase;
  font-weight: 800;
  color: #808080;
}
.boss-form .textinputs:-moz-placeholder {
  /* Firefox 18- */
  text-transform: uppercase;
  font-weight: 800;
  color: #808080;
}
.boss-form .textinputs::-moz-placeholder {
  /* Firefox 19+ */
  text-transform: uppercase;
  font-weight: 800;
  color: #808080;
}
.boss-form .textinputs:-ms-input-placeholder {
  text-transform: uppercase;
  font-weight: 800;
  color: #808080;
}
label,
.element-group-label {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  display: block;
  margin-bottom: 5px;
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 600;
  color: #1a1a1a;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="number"],
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  background: #fff;
  display: block;
  width: 100%;
  border: 1px solid #b3b2b3;
  border-radius: 0;
  padding: 9px 10px;
  margin: 0;
  font-size: 1.4rem;
  line-height: 1;
  color: #000;
}

textarea {
  min-height: 80px;
}
input[type='radio'],
input[type='checkbox'] {
  margin: 0 10px 0 0;
}
.error {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  display: block;
  color: #f00;
  font-size: 1.2rem;
  line-height: 1;
  margin-top: 10px;
}
input[type="text"].field-error,
input[type="email"].field-error,
input[type="password"].field-error,
input[type="number"].field-error,
input[type="color"].field-error,
input[type="date"].field-error,
input[type="datetime"].field-error,
input[type="search"].field-error,
input[type="tel"].field-error,
input[type="time"].field-error,
input[type="url"].field-error,
textarea.field-error,
select.field-error {
  border-color: #f00;
}
.inline-label input[type="text"],
.inline-label input[type="email"],
.inline-label input[type="password"],
.inline-label input[type="number"],
.inline-label input[type="color"],
.inline-label input[type="date"],
.inline-label input[type="datetime"],
.inline-label input[type="search"],
.inline-label input[type="tel"],
.inline-label input[type="time"],
.inline-label input[type="url"],
.inline-label textarea,
.inline-label select {
  display: inline-block;
  width: calc(83% - 15px);
}
.inline-label label {
  display: inline-block;
  width: 17%;
  margin-right: 10px;
}
.inline-label.narrow-label input[type="text"],
.inline-label.narrow-label input[type="email"],
.inline-label.narrow-label input[type="password"],
.inline-label.narrow-label input[type="number"],
.inline-label.narrow-label input[type="color"],
.inline-label.narrow-label input[type="date"],
.inline-label.narrow-label input[type="datetime"],
.inline-label.narrow-label input[type="search"],
.inline-label.narrow-label input[type="tel"],
.inline-label.narrow-label input[type="time"],
.inline-label.narrow-label input[type="url"],
.inline-label.narrow-label textarea,
.inline-label.narrow-label select {
  width: calc(90% - 15px);
}
.inline-label.narrow-label label {
  width: 10%;
}
.inline-label.wide-label input[type="text"],
.inline-label.wide-label input[type="email"],
.inline-label.wide-label input[type="password"],
.inline-label.wide-label input[type="number"],
.inline-label.wide-label input[type="color"],
.inline-label.wide-label input[type="date"],
.inline-label.wide-label input[type="datetime"],
.inline-label.wide-label input[type="search"],
.inline-label.wide-label input[type="tel"],
.inline-label.wide-label input[type="time"],
.inline-label.wide-label input[type="url"],
.inline-label.wide-label textarea,
.inline-label.wide-label select {
  width: calc(75% - 15px);
}
.inline-label.wide-label label {
  width: 25%;
}
[class*='element-wrap'],
[class*='element-group-wrap'] {
  margin: 0 0 15px 0;
}
.element-wrap,
.element-wrap-group {
  display: block;
  width: 100%;
}
.element-group-wrap-block .element-wrap {
  display: block;
  width: 100%;
  margin: 5px 0 0 0;
  line-height: 1.5;
}
.element-group-wrap label,
.element-group-wrap input,
.element-group-wrap-block label,
.element-group-wrap-block input {
  @extend .primary-font;
  font-size: 1.6rem;
  line-height: 1;
  display: inline-block;
  color: #515151;
}
.element-group-wrap .element-wrap {
  display: inline-block;
  width: auto;
  margin-right: 15px;
  margin-bottom: 0;
}
.element-group-wrap.halves .element-wrap {
  width: 49%;
  margin-right: 0;
  padding-right: 10px;
  line-height: 1.5;
}
.element-group-wrap.thirds .element-wrap {
  width: 32%;
  margin-right: 0;
  padding-right: 10px;
  line-height: 1.5;
}
html {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: 100%;
}
body {
  min-height: 100%;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
table.members {
  margin-bottom: 60px;
  margin-top: 20px;
  border-collapse: collapse;
  width: 99%;
}
table.members th,
table.members td {
  padding: 15px 4px 15px 0px;
  text-align: left;
}
table.members tr {
  border-bottom: solid 1px #b6b6b6;
}
table.members thead .ta {
  width: 25%;
}
table.members thead .tb {
  width: 25%;
}
table.members thead .tc {
  width: 17%;
}
table.members thead .td {
  width: 32%;
}
table.members tbody th {
  font-weight: normal;
}
#membersdir h3 {
  position: relative;
}
.addanothercat,
#membersdir h3 a {
  display: block;
  background: transparent url(/assets/img/open.png) no-repeat 0 0;
  width: 25px;
  height: 25px;
  position: absolute;
  top: 0px;
  right: 0px;
  background-size: cover;
}
.addanothercat.close,
#membersdir h3 a.close {
  background-image: url(/assets/img/close.png);
}
.addanothercat {
  top: 28px;
}
dd .addanothercat {
  position: relative;
  top: 4px;
  float: right;
}
.member h3 {
  margin-bottom: 0;
}
.member h4 {
  color: #00e099;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 0;
}
.member p {
  margin: 0;
}
label.error {
  margin-top: -12px;
}
input.error {
  background-color: #FFF2F2;
}
.content .responsemessage ul,
.content .responseerror ul {
  list-style-type: none;
  margin-bottom: 1em;
  background-color: #00E099;
  margin-left: 0;
  padding: 4px 2px 4px 8px;
}
.content .responseerror ul {
  background-color: #F77;
}
.client-area {
  margin-bottom: 5em;
  width: 70%;
}
div.boss-form > dl > dt {
  width: 100px;
  float: left;
  padding-top: 3px;
  clear: left;
}
div.boss-form > dl > dd {
  margin-bottom: 20px;
}
.catselect {
  position: relative;
}
.catselect select {
  width: 90%;
}
#main {
  min-height: 600px;
  padding-top: 40px;
}
.main-content-wrap {
  padding-bottom: 100px;
}
.additional-page-content {
  padding-top: 75px;
  padding-bottom: 75px;
}
.contact-details h3 {
  margin-bottom: 0;
}
.content ol,
.content ul {
  margin-left: 1.4em;
}
#contact-top,
#contact-btm {
  /*margin-bottom: 120px;*/
}
#map {
  pointer-events: none;
  display: block;
}
.event-details {
  line-height: 1.8;
}
#event-reg-form h3 {
  margin-bottom: 30px;
}
.forgot-link {
  display: block;
  font-weight: 600;
  text-decoration: none;
  margin-bottom: 20px;
}
a.white {
  color: #FFF;
}
.gallery-thumb {
  height: 215px;
  margin-bottom: 40px;
}
.member-quotes {
  padding-bottom: 50px;
  margin-bottom: 50px;
}
#reasons-panel h3,
#clients-panel h3,
#partners-panel h3 {
  font-size: 4rem;
  margin-top: 0;
  margin-bottom: 40px;
}
#clients-panel {
  padding-top: 50px;
}
#clients-panel h3 {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .main-content-wrap {
    padding-bottom: 40px;
  }
  .additional-page-content {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  #reasons-panel h3,
  #clients-panel h3,
  #partners-panel h3 {
    font-size: 2.8rem;
  }
  .home-event-title {
    font-size: 3rem;
  }
  #contact-top,
  #contact-btm {
    margin-bottom: 40px;
  }
  #contact-btm .col-1-3 {
    margin-bottom: 40px;
  }
  .contact-listing-image {
    margin-bottom: 20px;
  }
}
.search-result {
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 30px;
}
